<?php
/**
 * @Copyright (c) 2019  XIGU Inc. All rights reserved.
 * @Link https://www.vlcms.com
 * @License江苏溪谷网络科技有限公司版权所有
 */

namespace app\admin\controller;

use app\common\logic\System as lSystem;

class System extends Base
{


    /**
     * @设置短信配置
     *
     * @author: zsl
     * @since: 2019/5/17 11:19
     */
    public function setSMSInfo()
    {
        if (request() -> isPost()) {
            $param = request() -> param();
            $lSystem = new lSystem();
            return json($lSystem -> setSMSInfo($param));
        }
        return false;
    }


    /**
     * @获取短信配置
     *
     * @author: zsl
     * @since: 2019/5/17 11:17
     */
    public function getSMSInfo()
    {
        if (request() -> isPost()) {
            $param = request() -> param();
            $lSystem = new lSystem();
            return json($lSystem -> getSMSInfo($param));
        }
        return false;
    }


}